Can Moodle 1.9 course archives be imported to Moodle 2.1+?

Most installations of Moodle 2.1+ can now use our IMSCC course archives.

Our Moodle v1.9 legacy course archives can also be imported into Moodle 2.1+. Members can visit the Implementation Resources area at for an installation guide that contains import tips.

Moodle course archives for Algebra 1 — An Open Course and Developmental Math — An Open Program are available for Moodle 2.1+ with NROC-hosted media only, due to limitations of the IMS repository feature in Moodle 2.x. This is not a situation that we at NROC can remedy; it was a feature change in the new version of Moodle. As of Moodle 2.4.4, the IMS repository feature is being retired entirely.

NOTE: Moodle 2.0 does not import Moodle 1.9 course backups. We only support Moodle 2.1+.


Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request


Powered by Zendesk